@charset "utf-8";


table, td{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
}
table{
	width: 95%;
	border-collapse: collapse;
	margin-right: auto;
	margin-left: auto;
}
th, td{
	text-align:left;
	padding:0.2em;
	border:1px solid #fff;
}
th{
	color: #fff;
	background-color: #45B410;
	background-image: url(../images/tr_back.gif);
	background-repeat: repeat-x;
}
td{
	background-color: #F9FBF7;
}

/* tablecloth styles */

tr.even td{
	background-color: #EAF4F7;
}
tr.odd td{background:#f8fbfc;}

/* use this if you want to apply different styleing to empty table cells*/
td.empty, tr.odd td.empty, tr.even td.empty{background:#fff;
}

.tablaSoftware {
	FONT-SIZE: 11px
}
.tablaSoftware tr .Normal {
	
}
.tablaSoftware th {
	color: #000; FONT-SIZE: 10px; FONT-FAMILY: Arial; BACKGROUND-IMAGE: none; BACKGROUND-REPEAT: repeat; BACKGROUND-COLOR: #c9e4be
}
.tablaSoftware td {
	MARGIN-LEFT: 0px
}

